I'm not getting to install EntityFramework 6.2.0

pnet1pnet1 USMember ✭✭✭✭

When i try to install EntityFramework by nuget i've this error:

Cannot possible to install the package 'EntityFramework 6.2.0'.
You are trying to install this packege that it's intended to 'MonoAndroid,Version=v7.1',
but the package no contains reference of assembly...

How can i do to install this package?

Tagged:
Sign In or Register to comment.